src: |
  SELECT t_ghm_indicateurs_nationaux.ghm_id,
      t_ghm_indicateurs_nationaux.age_prive,
      t_ghm_indicateurs_nationaux.age_public,
      t_ghm_indicateurs_nationaux.nb_rsa_prive,
      t_ghm_indicateurs_nationaux.nb_rsa_public,
      t_ghm_indicateurs_nationaux.nb_deces_prive,
      t_ghm_indicateurs_nationaux.nb_deces_public,
      t_ghm_indicateurs_nationaux.nb_0n_chir_prive,
      t_ghm_indicateurs_nationaux.nb_0n_chir_public,
      t_ghm_indicateurs_nationaux.nb_chir_prive,
      t_ghm_indicateurs_nationaux.nb_chir_public,
      t_ghm_indicateurs_nationaux.nb_sev_j_prive,
      t_ghm_indicateurs_nationaux.nb_sev_j_public,
      t_ghm_indicateurs_nationaux.nb_sev_t_prive,
      t_ghm_indicateurs_nationaux.nb_sev_t_public
     FROM pmsi.t_ghm_indicateurs_nationaux;